@charset "utf-8";
/* CSS Document */
html,body { margin: 0; padding: 0; height: 100%; }
.mtb-0 { margin-top: 0!important; margin-bottom: 0!important;}
.mtb-5 { margin-top: 5px!important; margin-bottom: 5px!important;}
.mtb-10 { margin-top: 10px!important; margin-bottom: 10px!important;}
.mtb-20 { margin-top: 20px!important; margin-bottom: 20px!important;}
.mtb-30 { margin-top: 30px!important; margin-bottom: 30px!important;}

.m-0 { margin: 0!important;} 
.mt-5 { margin-top: 5px!important;}
.mt-10 { margin-top: 10px!important;}
.mt-20 { margin-top: 20px;}
.mt-30 { margin-top: 30px;}
.mt-50 { margin-top: 50px;}
.mt-90 { margin-top: 90px;}
.mb-0 { margin-bottom: 0!important;} 
.mb-10 { margin-bottom: 10px !important;}
.mb-20 { margin-bottom: 20px!important;}
.mb-30 { margin-bottom: 30px!important;}
.mb-60 { margin-bottom: 60px;}
.mb-80 { margin-bottom: 80px;}
.mb-90 { margin-bottom: 90px;}
.mb-100 { margin-bottom: 100px;}
.mr-10 {margin-right: 10px;}
.mr-20 {margin-right: 20px;}
.mr-40 {margin-right: 40px;}
.ml-10 {margin-left: 10px;}
.ml-20 {margin-left: 20px;}
.pb-0  { padding-bottom: 0!important;} 
.pt-5 {padding-top: 5px;}
.pt-20 {padding-top: 20px!important;}
.pt-40 {padding-top: 40px!important;}
.pt-100 {padding-top: 100px!important;}
.pb-0 {padding-bottom: 0!important;}
.pa-0 {padding: 0!important;}
.pa-5 {padding: 5px;}
.pa-10 {padding: 10px!important;}
.pa-20 { padding: 20px;}

.content-img { min-height: 300px;}
.content-img img { max-width: 100%; height: auto !important; }
.img-temp {max-width: 100%;}
.img-full {width: 100%}
.md-show { display: none !important;} 
.md-hide { display: block !important;} 
.xs-hide { display: block !important;} 
.md-left { text-align: center;}

.font-xs {font-size: 12px;}
.font-w {color:#989898;}
.font-p {color:#e5d9c9; }
.font-w_b { color:#FFFFFF; font-weight: bold;} 
hr.space { width: 100%; height: 30px; border:0; clear: both; margin: 0;}
hr.clear { width: 100%; height: 1px; border:0; clear: both; margin: 0;}
hr.blog-hr { background: #423f3b; width: 100%; height: 2px; border:0;  }
hr.light-hr { background: #423f3b; width: 100%; height: 1px; border:0; margin: 0; }

i {margin: 0 5px;}
section { height: 100%;}
section.section-top { padding-top: 70px !important;}
.blue-bg  { background:#26262a; }
.black-bg { background: #000;}
.gray-bg { background: #171410;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { opacity: 1;}

h2.title img { width: 100%; max-width: 100%;}
.tw-convert { color: #989898; font-size: 12px; letter-spacing: 1px; border:1px solid #989898; padding: 2px 5px; margin: 0!important;}
.tw-total .price-like { color: #989898; font-size: 12px; letter-spacing: 1px; border:1px solid #989898; padding: 2px; display: inline-block; margin-left: 10px;}
.transaction { font-size: 12px; margin: 10px 0; }
/*-------- CreSpirit Bg -----------*/

.alpha-back { background: rgba(0,0,0,.5);}
.stripe-bg{ background: url("../images/stripe-br-c.png") repeat;}
.stripe-bg-c { position: relative;  color:#e5d9c9; }
.stripe-bg-c::before {
	        content: '';
            position: absolute;
	        width: 370px;
	        height: 30px;
	        left:0;
	        top:0;
	        background: url("../images/stripe-br-c-befor.png")bottom center ; 
	        margin-top: -22px;
}
.stripe-bg-c::after {
	        content: '';
            position: absolute;
	        width: 350px;
	        height: 30px;
	        right:0;
	        top:0;
	        background: url("../images/stripe-br-c-after.png")bottom center ; 
	        margin-top: -22px;
}
.stripe-bg-d { background: url("../images/stripe-br-d.png") top center repeat-x ; color:#ececec;}

/*
.game-info.RABI-bg { background: #2d5a9a url(../images/game-RABI-bg.jpg) bottom center no-repeat; position: relative;}
.game-info.RABI-bg::before {
	        content: '';
            position: absolute;
	        width: 370px;
	        height: 30px;
	        left:0;
	        top:0;
	        background: url("../images/game-RABI-befor.png")bottom center ; 
	        margin-top: -22px;
}
.game-info.RABI-bg::after {
	        content: '';
            position: absolute;
	        width: 350px;
	        height: 30px;
	        right:0;
	        top:0;
	        background: url("../images/game-RABI-after.png")bottom center ; 
	        margin-top: -22px;
}
*/

.game-info { background: #000 url(../images/game-info-bg.jpg) top center no-repeat; position: relative;}

.game-info::before {
	        content: '';
            position: absolute;
	        width: 370px;
	        height: 30px;
	        left:0;
	        top:0;
	        background: url("../images/game-info-befor.png")bottom center ; 
	        margin-top: -22px;
}
.game-info::after {
	        content: '';
            position: absolute;
	        width: 350px;
	        height: 30px;
	        right:0;
	        top:0;
	        background: url("../images/game-info-after.png")bottom center ; 
	        margin-top: -22px;
}


/*-------- CreSpirit Btn -----------*/


.btn:focus {outline: 0 !important;}
select { border: 0!important;outline: 0 !important;}

.btn.CSP-Wbtn {
	font-size: 20px;
	letter-spacing: 1px;
	color:#e5d9c9;
	font-weight: 600;
	border-radius: 5px;
	border: 2px solid #e5d9c9;
    background-color: transparent;
	transition: all 0.1s;
	padding: 3px;
	width: 140px;
}

.btn.CSP-Wbtn:hover {
	color:#ebebeb;
	border: 2px solid #ebebeb;
    background-color: rgba(235,235,235,0.1);
}

.btn.CSP-btn {
	font-family: "Roboto", sans-serif,'Noto Sans TC',"微軟正黑體";
	color:#FFF;
	font-weight: 600;
	position: relative;
	border-radius: 5px;
	border-top: 1px solid #fdd20e;
	border-right: 1px solid #f3a500;
	border-bottom: 1px solid #d56f00;
	border-left: 1px solid #d56f00;
    background-color: #FFBB00;
/*    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);*/
    background: #fdd20e; /* Old browsers */
    background: -moz-linear-gradient(top,  #fdd20e 0%, #f3a500 28%, #f19100 92%, #d56f00 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fdd20e 0%,#f3a500 28%,#f19100 92%,#d56f00 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fdd20e 0%,#f3a500 28%,#f19100 92%,#d56f00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd20e', endColorstr='#d56f00',GradientType=0 ); /* IE6-9 */
	transition: all 0.1s;
}


.btn.CSP-btn , .btn.CSP-btn:hover, .btn.CSP-btn:focus, .CSP-btn:active {
    color: #FFF;
}


.btn.CSP-btn::after{
            content: '';
            position: absolute;
	        width: 100%;
	        height: 2px;
	        left:0;
	        top:0;
	        border: 1px solid #fdd20e;
	        border-radius: 20px 20px 0 0;
        }

.btn.CSP-btn::before{
            content: '';
            position: absolute;
            width: 100%;
	        left: 0;
	        bottom:0;
	        border: 1px solid #d56f00;
	        border-radius: 0 0 20px 20px;
        }


.btn.CSP-btn:hover {
	color:#FFF !important;
/*	transform: translateY(2px);*/
	border-top: 1px solid #d56f00;
	border-right: 1px solid #f3a500;
	border-bottom: 1px solid #fdd20e;
	border-left: 1px solid #d56f00;
    background: #fdd20e;
    background: -moz-linear-gradient(top,  #d56f00 0%,  #f19100 28%, #f3a500 92%, #fdd20e 100%); 
    background: -webkit-linear-gradient(top,  #d56f00 0%,  #f19100 28%, #f3a500 92%, #fdd20e 100%); 
    background: linear-gradient(to bottom,  #d56f00 0%,  #f19100 28%, #f3a500 92%, #fdd20e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d56f00', endColorstr='#fdd20e',GradientType=0 ); 
}

.btn.CSP-btn:hover::before{
            content: '';
            position: absolute;
	        width: 100%;
	        height: 2px;
	        left:0;
	        top:0;
	        border: 1px solid #fdd20e;
	        border-radius: 20px 20px 0 0;
        }

.btn.CSP-btn:hover::after{
            content: '';
            position: absolute;
            width: 100%;
	        left: 0;
	        bottom:0;
	        border: 1px solid #d56f00;
	        border-radius: 0 0 20px 20px;
        }

.btn.CSP-btn.btnA { padding: 4px; font-size: 14px; letter-spacing: 1px; width: 105px; height: 30px;}
.btn.CSP-btn.btnS { padding: 4px 37px; font-size: 14px; letter-spacing: 1px;}
.btn.CSP-btn.btnM { padding: 3px 25px; font-size: 17px; letter-spacing: 2px;}
.btn.CSP-btn.btnL { padding: 5px 30px; font-size: 18px;  letter-spacing: 2px;}
.btn.CSP-btn.btnF { padding: 5px; width: 100%;  font-size: 18px;  letter-spacing: 2px;}
.form-group .btn.CSP-btn.btnF { font-size: 14px; }
/*訂單狀態-activ */
.btn-activ { color: #CCCCCC!important; padding: 10px!important; width: 130px; }
/*備貨中-default*/
.btn-activ.btn-default { background-color: #166583; border-color: #166583;}
.btn-activ.btn-default:hover { background-color: #208cb5; }
/*出貨中-warning*/
.btn-activ.btn-warning { background-color: #721784;  border-color: #721784;}
.btn-activ.btn-warning:hover { background-color: #a31bbe; }
/*已送達-success*/
.btn-activ.btn-success { background-color: #178439; border-color: #178439;}
.btn-success:hover { background-color: #1ca848!important;  }
/*退貨中-danger*/
.btn-activ.btn-danger { background-color: #4a4a4a;  border-color: #4a4a4a!important; }
.btn-activ.btn-danger:hover { background-color: #6a6a6a!important;  }
/*取消-cancel*/
.btn-activ.btn-cancel{ background-color: transparent ; border:1px solid #989898; margin-top: 10px;  } 
.btn-activ.btn-cancel:hover { background-color: #989898 ; border:1px solid #989898;  } 
/*返回*/
.btn-info { color: #fff;  height: 40px!important;padding: 10px 50px!important;border-width: 0!important; background-color: #797979; background-image: url(../images/btn-info.png)!important;background-repeat: repeat-x;  margin: 30px 0; }
/*-------- NAV -----------*/

nav .navigation .logo {width: 60px; height: 60px; float:left; background: url(../images/logo.png) center center no-repeat; display: block; }
nav .navigation-main .floating-menu {position: absolute; left: 60px; padding-top: 15px; width: 100%;}
nav .navigation-main .floating-menu .mmu { float:left;}
nav .navigation-main .floating-menu .mmu li a.mall { text-align: center; margin-left: 35%; color:#FFF; font-weight: 600; letter-spacing: 1px;}
nav .navigation-main .floating-menu .lan {float:right;}
nav .navigation-main .floating-menu .lan li { border-right: 1px solid #43423f;}
nav .navigation-main .floating-menu .lan li:last-child { border-right: none;}

.black-sub { height: 40px; position: relative;}
.black-sub .nav-tabs { position: absolute; bottom:0; left: 0; padding-left: 20px;}
.black-sub .nav-tabs li.first { margin-right: 18px; color: #737373; }
.black-sub .nav-tabs > li > a:hover,
.black-sub .nav-tabs > li.active > a,
.black-sub .nav-tabs > li.active > a:hover, 
.black-sub .nav-tabs > li.active > a:focus { background: transparent; color: #CCCCCC;  box-shadow: none; border: 0; }
.black-sub .nav-tabs > li > a { border-radius: 0; background:  transparent;  border: 0; margin-right: 1px; padding: 10px 15px; color: #737373; }
.black-sub .nav-tabs > li { list-style: none;}

.black-sub .shopping { position: absolute; bottom:0; right: 13px; margin-bottom: 0;}
.black-sub .shopping a li.money { color:#CCCCCC;}
.black-sub .shopping a li.qut  { color:#737373;}
.black-sub .shopping a li.car {  width: 35px; height: 30px;}
.black-sub .shopping a > li { list-style: none; display: inline-block;padding-right:15px;}

.black-sub .shopping .badge{
    background-color: #ff8d00;
    color: #fff;
    position: absolute;
    width: 15px;
    height: 15px;
    line-height: 15px;
    right: -10px;
    top: -5px;
    text-align: center;
    font-size: 10px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    z-index: 999;
    padding: 0;
}

.black-sub .navbar-single-page .navigation-main li:nth-child(3) {margin-right: 40px;}



/*-------- info-area -----------*/

.info-area {display: flex; flex-direction: column; height: inherit;}

.info-content {display: flex; flex: 1;}


/*-------- Index -----------*/

.blog-box .title h6 { color:#FFF; height:42px; overflow: hidden; }
.blog-box .title p { color:#C9C9C9; }


.btn.btn-clean.btnM{
	padding: 5px 30px 3px;
	font-size: 18px;
	border:2px solid #FFF; 
	letter-spacing: 2px;
}

.btn.btn-clean.btnM:hover{
	color: #3172a8 !important; 
	font-weight: 600!important; 
}

section.banner .miss-erina { position: absolute; margin-top: -160px; float: right; transition: all .3s; z-index: 1; max-width:400px; width: 100%; }
/*section.banner .miss-erina:hover {transform: translate( 10px,20px);}*/
section.banner p {line-height: 30px;}

section.banner {  position: relative;  padding-top: 80px; color: white; background: #3172a8;}

/*-------------News-------------*/


#filter-controls .newsType { color:#989898; padding: 2px 20px; border-right: 1px solid #989898;}
#filter-controls .newsType:last-child {  border: 0;}
#filter-controls .newsType:hover { color:#cccccc;}

.last-section { padding-bottom: 0!important; margin-bottom: 0!important;}
.last-section.blog article { border-top: 1px solid rgba(152,152,152,.2); padding: 15px 0; margin-bottom: 0; height: 240px;}
.last-section.blog article:hover { transform: none;}
.last-section.blog .text-intro {color:#989898; font-weight: normal;}


.last-section.blog article .image { height: 200px;}
.last-section.blog article .CSP-btn { width: 150px;}

.blog .news-day { color:#999; font-size: 14px;letter-spacing: 1px;}
/*.blog .news-side.affix { width: 250px; }*/

.blog .news-side.affix-top {position: relative;}
.blog .news-side.affix { width: 260px;margin-right: 125px; top:70px;}
.blog .news-side.affix-bottom {position: absolute;}

.blog .news-side article .xs-img { width: 70px; height: 70px; overflow: hidden; margin-top: 5px;}
.blog .news-side article:hover { transform: none;}
.blog .news-side article  { border-bottom: 1px solid rgba(152,152,152,.4); margin:0; padding: 5px 0;}
.blog .news-side article .title .GT { font-size: 14px; color:#CCCCCC; height: 37px; margin: 0; overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal;}
.blog .news-side article .title .GN { font-size: 14px; margin-bottom: 0;}
.blog .news-side article .title .GD {color:#989898; margin-bottom: 0; font-size: 10px; }
.blog .news-side article .title .GD.new {color:#CCCCCC;  }
.blog .news-text {color:#d8cdbd;}
.blog .mall-list .blog-box { height: 300px;}

/*-------------About-------------*/
.about { 
	margin: 0;
	padding: 0;
	background: url("../images/about-bg2.jpg") top center;
    background-repeat: no-repeat;
	background-size: cover;
}

.about .about-info h2.title img { width: 100%; max-width:510px;}
.about .about-info  .text p { color:#d8cdbd; font-size: 14px; line-height: 1.6; margin-bottom: 20px;}

.about .about-info  h2.title img { width: 320px;}

/*-------------mall-------------*/
.owl-thumbs { margin-top: 20px; padding: 0;}
.owl-thumbs li { display: inline-block; list-style: none; width: 20%;}
.owl-thumbs li img { width: 100%;}

.product-flex-info .blog-hr {margin-top: 10px; margin-bottom: 10px; }
.product-flex-info .title { color:#ebebeb; margin-bottom: 0; }
.product-flex-info .price { float: right; text-align: right; padding: 13% 15px 0 0;}
.product-flex-info .price h4 {  font-weight: bold; color:#ebebeb ; margin-bottom: 10px;}
.product-flex-info .price h4 span { font-size: 14px; font-weight: normal; color:#d8cdbd; margin-right: 10px; }
.blog article .entry.entry-table .on-sale,.product-flex-info .price .on-sale { text-decoration:line-through; color:#989898;}

.product-flex-info .info-box { float: left;}

/*
.product-flex-info .CSPselect {
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  background: url("../images/CSPselect.png") no-repeat right center transparent; 
  border:2px solid #838281;
  border-radius: 5px;
  width: 60px;
  height: 30px;
  padding:2px 10px;
  background-color:#000;
  color: #ebebeb;
}

.product-flex-info .CSPselect::-ms-expand { 
  display: none; 
}

.product-flex-info .CSPselect:focus{
  box-shadow: none;    
}
*/
.product-flex-info input[type="number"] {  margin-right: 10px; }


/*-------------mall-list-------------*/

.mall-list header .title { color:#d8cdbd;}
.mall-list .blog-box article:hover { transform: none;}
.mall-list .blog-box {margin-bottom: 120px;}
.mall-list .blog-box article { padding: 20px;}
.mall-list .blog-box article .entry-table p {color:#d8cdbd; letter-spacing: 2px;}
.mall-list .blog-box article .entry-table p.CSP-btn {color:#FFF;}

.mall-list .pagination-wrapper .pagination > li:first-child,
.new-list .pagination-wrapper .pagination > li:first-child,
.mall-list .pagination-wrapper .pagination > li:last-child,
.new-list .pagination-wrapper .pagination > li:last-child  {  position:static !important;}
/*-------------Game-info-------------*/

.game-info-mmu { height: 70px; }
.game-info-mmu { height: 70px; }
.game-info-mmu ul { float: left; padding: 0; }
.game-info-mmu ul li { display: inline-block; text-align: center; padding: 0 10px}
.game-info-mmu ul li.mmu-icon { padding: 20px 10px 0 ; opacity: 0.6;}
.game-info-mmu ul li.mmu-icon:hover { padding: 20px 10px 0 ; opacity: 1;}

.game-info-head { background:url(../images/gallery-banner-1.jpg) center bottom ; height: 560px; position: relative;}
.game-RABI-head { background:url(../images/game/gallery-banner-2.jpg) center bottom ; height: 560px; position: relative;}
.game-info-head .vidio-click { position: absolute; bottom: 30px;}
.game-info .text { opacity: 0.9; color:#FFF;}
.game-info .text p {line-height: 35px; font-size: 14px;}
.game-info .text h5 {line-height: 35px;}
.game-info h5.title { color:#FFF; margin: 30px 0;}

.crespirit-line { width: 100%; margin:30px 0; padding: 0;}
.crespirit-line tr td:nth-child(2) { background: url(../images/crespirit-line-main.png) center bottom repeat-x; width: 80%; height:40px; }
.video-cover { opacity: 0.5; transition: all 0.3s;}
.video-cover:hover { opacity: 0.9;}

#video-view { color:#FFF; }
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.video-container iframe, 
.video-container object, 
.video-container embed {
position: absolute;
top: 0;left: 0;
width: 100%;
height: 100%;
}

.gallery-container {
    width: 100%;
    height: 0;
    padding-bottom: 60%;
    overflow: hidden;}

/*--------- contact-----------*/

.contact-section header h3 {letter-spacing: 2px; font-weight: 900; margin-bottom: 50px;}
.contact-section header {color:#d8cdbd;}
input[type="number"] {background-color:#f1f1f1; color:#000; width: 60px; padding: 5px 5px 5px 10px; border:0; border-radius: 3px;}

.contact-section .form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 8px 15px;
    font-size: 14px;
    line-height: 1.42857;
    color:#989898;
    background-color: #000;
    background-image: none;
    border: none;
    border-radius: 1.5px;
    box-shadow: none;
}

.contact-section .form-group {
    margin-bottom: 10px;
}

.contact-section .form-group .code {
    color:#989898;
	display: block;
}

.contact-section .CSPselect {
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  background: url("../images/CSPselect.png") no-repeat right center transparent; 
  border:0;
  border-radius: 0;
  width: 100%;
  height: 40px;
  padding: 12px;
  background-color:#000;
/*  color: #ebebeb;*/
}

.contact-section .CSPselect::-ms-expand {  display: none;}
.contact-section .CSPselect:focus{  box-shadow: none;}

#contact-panel .panel-default {  border-color: transparent; }
#contact-panel .panel {margin-bottom: 20px; background-color: transparent;   border: 0;  border-radius: 0;  -webkit-box-shadow: none;  box-shadow: none;}
#contact-panel .panel-body {  padding: 0;}
#file-upload-input {color:#000;}
#file-upload-name  {list-style-type:  decimal;}
#file-upload-name li { margin: 5px 0;} 
#file-upload-name li p,#file-upload-name li a {display: inline-block;}

/*-------- Order -----------*/

.checkout .cart-wrapper .cart-block.cart-block-item { border-top: 1px solid #423f3b; color: #d8cdbd; padding: 20px 10px; cursor:pointer; }
.checkout .cart-wrapper .cart-block.cart-block-item:hover { background: rgba(0,0,0,.2);}
.checkout .cart-wrapper .cart-block.cart-block-item span { display: none;}
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im { padding-left: 0; }
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im li { list-style: none; display: inline-block;}
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im li img { width: 120px; margin-right: 20px; float: left;}
.checkout .cart-wrapper .cart-block.cart-block-item .price {padding-left: 10px;}

.checkout .cart-block > div:nth-child(1) {width: 12%;}
.checkout .cart-block > div:nth-child(2) {width: 15%;}
.checkout .cart-block > div:nth-child(3) {width: 48%;}
.checkout .cart-block > div:nth-child(4) {width: 15%;}
.checkout .cart-block > div:nth-child(5) {width: 10%;}

.form-group h5 {font-size: 18px!important; }


.order-table.table > thead > tr > th { vertical-align: middle; border-bottom: 1px solid transparent; color: #d8cdbd; font-size: 18px; font-weight: normal; }
.order-table.table > thead > tr > th span { color: #989898;}
.order-table.table > thead > tr.OR-dd > th { padding: 20px 10px;}

.order-table.table > tbody > tr > th { vertical-align: bottom; border-bottom: 1px solid #423f3b; border-top: 1px solid transparent; color: #989898;}
.order-table.table > tbody > tr > td { vertical-align: middle; border-bottom: 1px solid #423f3b; color: #d8cdbd; padding: 20px 10px;}
.order-table.table > tbody > tr.OR-pp > td span,
.order-table.table > tbody > tr.OR-it > td span { display: none;}
.order-table.table > tbody > tr.OR-pp > td:first-child { width: 150px;}
.order-table.table > tbody > tr.OR-pp > td img {max-width: 140px;}
.order-table.table > tbody > tr.OR-pp > td:nth-child(4){ color:#FFFFFF; }
.order-table.table > tbody > tr.OR-pp > td:last-child{ text-align: right; }


.order-table.table > tbody > tr.OR-it > td .OR-im { padding-left: 0; }
.order-table.table > tbody > tr.OR-it > td .OR-im li { list-style: none; display: inline-block;}
.order-table.table > tbody > tr.OR-it > td .OR-im li img { width: 120px; margin-right: 20px; float: left;}

.order-table.table > tfoot > tr.OR-mm > td { vertical-align: bottom !important; border-bottom: 1px solid #423f3b; color: #d8cdbd; padding: 20px 10px; border-top: 1px solid transparent; text-align: right;}
.order-table.table > tfoot > tr.OR-mm > td:nth-child(1){ text-align:left;}
.order-table.table > tfoot > tr.OR-mm > td .OR-mm-title{ color: #989898; margin-right: 20px; font-size: 14px; width: 80px; display: inline-block;}
.order-table.table > tfoot > tr.OR-mm > td span.tt { color: #989898; margin-right: 20px; font-size: 14px; display: inline-block; line-height: 30px;}
.order-table.table > tfoot > tr.OR-mm > td strong.nt { font-size: 20px; color:#ededed; text-align: right;}

.order-table.table  tfoot tr.OR-mm  td.check3 { text-align: right; padding-left: 30px;}

.buyer-table.table > thead > tr > th { vertical-align: middle; border-bottom: 1px solid transparent; color: #989898; font-size: 18px; font-weight: normal; }
.buyer-table.table > tbody > tr > td { vertical-align: middle; border-bottom: 1px solid transparent; color: #989898;  padding: 20px 10px;}
.buyer-table.table > tbody { border-bottom: 2px solid #423f3b; border-top: 2px solid #423f3b;}
.buyer-table.table > tbody > tr > td span {  color: #d8cdbd; display: block; margin: 20px; }


#serial.popup-main .popup-title { font-size: 14px; padding: 20px 0;}
#serial.popup-main { background: #1f1f1e; margin: 0px auto;  position: relative; box-shadow: 0 0 20px #000;}


#serial.popup-main .popup-content { background-color: #000000; padding: 0; color:#EFEFEF; font-size: 16px; min-height: 350px; width: 100%;  display: table; overflow-y: scroll;}
#serial.popup-main .popup-content .product-info-wrapper { display:table-row; vertical-align: middle; width: 100%; }
#serial.popup-main .popup-content .product-info-wrapper .info-box {display:table-cell; vertical-align: middle; text-align: center;} 
#serial.popup-main .mfp-close { width: auto; line-height: 30px; font-size: 16px;  letter-spacing: 2px;  padding: 0 40px; margin: 30px auto; color:#FFFFFF; opacity: 1;}
#serial.popup-main .re-check { /*width: 300px;*/ margin: auto}
#serial.popup-main .mfp-close.btn-default { background-color: #166583; border-color: #166583; position: static; margin: 0;}
#serial.popup-main .mfp-close.btn-primary {color: #fff; background-color: #FFBB00; border-color: #e6a800; position: static; margin: 0;}

#serial.popup-main .popup-content .product-info-wrapper .content { max-height: 350px; overflow: auto; }
#serial.popup-main .popup-content .product-info-wrapper .content p:nth-child(even) { color: #999; }

/*-------- checkout -----------*/
ul.pay li { list-style: none; display: inline-block; width: 20%;}
.checkout-step.step-wrapper {padding: 0; background-color:transparent; margin-top: 60px; margin-bottom: 60px;}
.checkout-step.step-wrapper .stepper > ul > li:before { background-color: #989898; top:38%;}
.checkout-step.step-wrapper .stepper > ul > li.active span { color: #989898; }
.checkout-step.step-wrapper .stepper > ul > li.active:before { background-color: #989898;}
.checkout-step.step-wrapper .stepper > ul > li span {
    background-color: #2c2823;
    font-size: 12px;
    width: 22px;
    height: 22px;
    display: inline-block;
    position: relative;
    z-index: 9;
    color: #989898;
	border:2px solid #989898;
	border-radius: 50%;
}
.checkout-step.step-wrapper .stepper > ul > li.active span:before { 
	content: " ";
    position: absolute;
    text-align: center;
    width: 14px;
    height: 14px;
/*    background: url(../images/checkout-stepA.png) center center no-repeat;*/
    border-radius: 50%;
    background-color: #27f900;
    padding: 0 ;
    margin: 0;
    display: block;
	top: 2px;
	left: 2px;
}
.checkout-step.step-wrapper .stepper > ul > li.active span:after { color:#CCCCCC}
	
.checkout-step.step-wrapper .stepper > ul > li span:before { display: none;}

.checkout-step.step-wrapper .stepper > ul > li span:after {
    content: attr(data-text);
    position: absolute;
    display: inline-block;
    bottom: 100%;
    text-transform: uppercase;
    text-align: center;
    width: initial;
    left: 50%;
    font-size: 14px;
    white-space: nowrap;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-family: "Roboto", sans-serif,'Noto Sans TC',"微軟正黑體";
	line-height: 40px;
}

.contact-section .form-group .invoice input.invoice-text { width:200px;display: inline-block; margin-left:15px; }
.contact-section .form-group .invoice span.TWO {display: inline-block;}

/*-------- Member -----------*/
.login-form label a { color:#989898;}
.login-form label a:hover { color:#CCCCCC;}

.contact-section #forms .form-group [class*="col"] {margin-bottom: 20px;}

.contact-section #forms .form-group .pl-0 { padding-left: 0;}
.contact-section #forms .form-group .pr-0 { padding-right: 0;}

.contact-section #forms .form-group .gender li { list-style: none; width: 32%; display: inline-block;}

.checkme {
  position: relative;
  padding-left: 25px;
  margin-bottom: 0;
  padding-top: 4px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.checkme input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}


.checkme .checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #000;
  border-radius: 50%;
}


.checkme:hover input ~ .checkmark {
  background-color: #000;
}


.checkme input:checked ~ .checkmark {
  background-color: #000;
}


.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


.checkme input:checked ~ .checkmark:after {
  display: block;
}


.checkme .checkmark:after {
  left: 2px;
  top: -5px;
  width: 22px;
  height: 22px;
  background: url(../images/checkme.png) center center no-repeat;
}


/*-------- Footer -----------*/
.footer-line { width: 100%; margin: 0; padding: 0;}
.footer-line tr td:nth-child(2) { background: url(../images/footerline-main.png) center bottom repeat-x; width: 80%; height:72px; }

.footer-social { color:#989898; font-size: 12px; letter-spacing: 1px;}
footer .footer-showroom { position: relative; padding : 0; margin: 0;}
footer .footer-showroom img { max-width: 200px;}
footer .footer-showroom .links { position: absolute;  bottom: 0; right: 0; text-align: right; }
/*footer .footer-showroom .links ul { margin-bottom: 10px;}*/
footer .footer-showroom .links ul li { display: inline-block; margin: 0 5px; font-size: 14px;}
footer .footer-showroom .links ul li a { color:#989898;}
footer .footer-showroom .links ul li a:hover { color:#ffbb00;}
footer .footer-showroom .links ul.icon-links li { font-size: 20px;}
footer .container-fluid { padding: 0;}
#regist .modal-title,
#privacy .modal-title {color:#d8cdbd; letter-spacing: 5px;text-align: center; font-size: 24px;}
#regist .upper-alpha li,
#privacy .upper-alpha li { list-style: upper-alpha; }
#regist ul li ,#privacy ul li { list-style: none; line-height: 20px; color:#d8cdbd; margin-bottom: 20px;}
#regist p, #privacy p {margin-left: -15px; color:#d8cdbd;}
#regist h5, #privacy h5 {font-size: 14px; color:#d8cdbd; margin-bottom:20px; line-height: 20px;}
/*-------- Responsive -----------*/

@media (min-width: 1400px){
/*#serial.popup-main .product { padding: 0 35px;}*/
.order-table.table > tbody > tr.OR-it > td .OR-im li img { width: 140px; margin-right: 20px; }
/*.checkout-step.step-wrapper .stepper > ul > li.active span:before { top:0.3rem;left:0.2rem;}*/
}

@media (min-width: 767px) {
.order-table.table > tbody > tr.OR-pp > td:nth-child(3),
.order-table.table > tbody > tr.OR-pp > td:nth-child(4),
.order-table.table > tbody > tr.OR-pp > td:nth-child(5){ width: 70px; text-align: center; }

}

@media (max-width: 991px) {
.md-show { display: block !important;} 
.md-hide { display: none !important;} 
.md-left { text-align: left;}
.md-pl-15 {padding-left: 15px!important;}	
    
nav .navigation-main .floating-menu .mmu {float:none;}
nav .navigation-main .floating-menu .mmu li a.mall { margin-left: 0;  background: none; width: 100%; text-align: left; }
nav .navigation-main .floating-menu .mmu li a.mall:active,
nav .navigation-main .floating-menu .mmu li a.mall:hover,
nav .navigation-main .floating-menu .mmu li a.mall:focus { background: none; }
nav .navigation-main .floating-menu .lan {float:none; margin-top: 30px;}
nav .navigation-main .floating-menu .lan li { border-right: none; }
nav .navigation-main .floating-menu .mmu li a.mall { display: none;}	
nav .navigation .logo { width: 100%; background: url(../images/logo-dark.png) center center no-repeat; margin: 6px auto 0;}	

nav .navigation-main .floating-menu > ul > li > a.active { color:#ffbb00;}
.last-section.blog article .image { height: 120px;}

.game-info-mmu ul { float:none; padding-left: 40px;; }

.order-table.table > tbody > tr.OR-it > td .OR-im li { display: block; margin-bottom: 5px;}
.order-table.table > tbody > tr.OR-it > td .OR-im li img { display: none;}
.order-table.table > tbody > tr.OR-it > td .OR-im li span { display: block; margin-right: 20px;}
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im li { display: block; margin-bottom: 5px;}
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im li img { display: none;}
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im li span { display: block; margin-right: 20px;}
/*.checkout .cart-wrapper .cart-block.cart-block-item .price {padding-left: 0;}*/
.checkout .cart-block > div { padding: 0;}
.checkout .cart-block > div:nth-child(1) {width: 15%;}
.checkout .cart-block > div:nth-child(2) {width: 20%;}
.checkout .cart-block > div:nth-child(3) {width: 30%;}
.checkout .cart-block > div:nth-child(4) {width: 15%;}
.checkout .cart-block > div:nth-child(5) {width: 20%;}

.contact-section #forms .form-group [class*="col"] {padding: 0!important;}	
.last-section.blog article { height: 220px;}
.black-sub .shopping a li.money, .black-sub .shopping a li.qut  { display: none;}
.black-sub .shopping .badge { display: block; }
}

@media (max-width: 767px) {  

.pt-100 {padding-top: 50px!important;}
.btn-activ.btn-cancel{ margin-top: 0;  } 
section.banner .miss-erina { position: absolute; margin-top: 0;  width: 50%; right: 20px; bottom: 0;}
section.banner {padding-top: 40px;}
.xs-hide { display: none!important;} 
footer .footer-showroom { text-align: center;}
footer .footer-showroom .links { position:static;  display: block; width: 100%; margin-top: 30px; text-align: center;}
footer .footer-showroom img { width: 100px;}
.last-section.blog article .image { height: auto;}
.blog .news-side.affix,.blog .news-side { display: none;}
.img-temp {max-width: auto; width: 100%;}

.blog .mall-list .blog-box { height: auto; margin-bottom: 60px!important;}
.btn-activ { padding: 5px!important; width: 120px;}
.order-table.table > thead > tr > th { display: block; width: 100%; }
.order-table.table > tbody > tr > td { float: right; width: 100%; border: 1px solid  transparent;}	
.order-table.table tr { position: relative; border: 1px solid #423f3b; width: 100%; display: inline-block; margin-bottom: 30px; padding: 10px;}
.order-table.table > thead > tr.OR-tt { display: none !important;}	
.order-table.table > thead > tr.OR-dd > th:nth-child(1),
.order-table.table > thead > tr.OR-dd > th:nth-child(2) { text-align: left; padding: 8px}
.order-table.table > thead > tr.OR-dd { padding: 8px;}	

.order-table.table > tbody > tr.OR-tt:first-child { display: none !important;}	
.order-table.table > tbody > tr.OR-pp > td { padding: 0 0 0 150px; }	
.order-table.table > tbody > tr.OR-pp > td:first-child { position: absolute; top: 0; left: 0; padding: 8px; width: auto;}
.order-table.table > tbody > tr.OR-pp > td .overimg { width: 140px; height: 100px; overflow: hidden;}
.order-table.table > tbody > tr.OR-pp > td:last-child { padding: 0; text-align: left;}
.order-table.table > tbody > tr.OR-pp > td:nth-child(2) { font-size: 16px; font-weight: 600; padding-bottom: 10px}
.order-table.table > tbody > tr.OR-pp > td span,.order-table.table > tbody > tr.OR-it > td span { display: inline-block; margin-right: 10px;}	
.order-table.table > tbody > tr.OR-pp > td:last-child { text-align: right;}
.order-table.table > tbody > tr.OR-it > td .OR-im { margin-top: 10px; padding-left: 20px;}
.order-table.table > tbody > tr.OR-it > td { padding: 5px 0;}
.order-table.table > tbody > tr.OR-it > td:last-child { text-align: right;}
	
.order-table.table > tfoot > tr.OR-mm > td:nth-child(1){ width: 55%;}
/*.order-table.table > tfoot > tr.OR-mm > td:nth-child(2){ width: 1%; padding: 0; display: none;}	*/
.order-table.table > tfoot > tr.OR-mm > td:nth-child(3){ width: 20%; text-align: center;}
.order-table.table > tfoot > tr.OR-mm > td:nth-child(4){ width: 20%;}	
.order-table.table > tfoot > tr.OR-mm > td {border-bottom: 1px solid  transparent;}
.order-table.table  tfoot tr.OR-mm  td.check3 { width: 40%; padding: 20px 10px;}
    
.checkout .cart-wrapper .cart-block.cart-block-header {display: none;}
.checkout .cart-wrapper .cart-block.cart-block-item span { display: inline-block; margin-right: 10px; color:#989898;}	
.checkout .cart-block > div:nth-child(1),
.checkout .cart-block > div:nth-child(2),
.checkout .cart-block > div:nth-child(3),
.checkout .cart-block > div:nth-child(4),
.checkout .cart-block > div:nth-child(5) { display: block; width: 100%; padding: 0 10px; margin-bottom: 5px;  }
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im { margin-top: 10px; padding-left: 20px;}
.checkout .cart-wrapper .cart-block.cart-block-item .OR-im span { color:#FFF;}
.checkout .cart-wrapper .cart-block.cart-block-item .quantity { text-align: right;}
.checkout .cart-wrapper .cart-block.cart-block-item { border: 1px solid #423f3b;  }

.contact-section .form-group .invoice span.TWO { float: right; margin: 10px 0;}
    
.order-table.table > tfoot > tr.OR-mm > td:nth-child(1){width: 99%; display: block;}	
.order-table.table > tfoot > tr.OR-mm > td:nth-child(3){ vertical-align: top!important;}
.order-table.table > tfoot > tr.OR-mm > td:nth-child(4){ width: 99%;} 	
/*.order-table.table  tfoot tr.OR-mm  td.check3 { width: 99%; text-align: center;}*/
}

@media (max-width: 550px) {	
.last-section.blog article { padding-bottom: 10px ;}
.last-section.blog article .text-intro p:first-child {display: none}
section.banner .miss-erina { width: 32%;}	
.col-xxs { width: 100% !important;}
.black-sub .nav-tabs > li > a { padding: 10px;}
.black-sub .nav-tabs li.first { display: none;}
.col-xs-offset-4 { margin-left: 25%!important;}

.buyer-table.table > tbody > tr > td { display: block; width: 100%; border: 1px solid  transparent!important; padding: 10px;}
.buyer-table.table > tbody > tr > td span {margin: 10px 20px;}
.buyer-table.table > tfoot > tr > th { text-align: center;}
.mfp-wrap { height: 550px!important;}
.sm-scoll { width: 85%; overflow-x:scroll; padding: 10px 0;}
.black-sub .nav-tabs { width: 900px; position: static; padding-left: 0; }
.sm-scoll::after {content: "\f0da" ; font-family: 'FontAwesome'; color:#737373; font-size: 16px; position: absolute; right:13%; top:10px;}
    

.order-table.table  tfoot tr.OR-mm  td.check3 { width: 20%; }   
.order-table.table > tfoot > tr.OR-mm > td strong.nt { display: block; /*width: 80px; */ /*text-align: left;*/}
.order-table.table > tfoot > tr.OR-mm > td.tw-total strong.nt { display: inline-block; width: auto; text-align: right;}
}

@media (max-width: 480px) {	
.container-fluid.black-bg { padding-left: 5px; padding-right: 5px;}

.black-sub .nav-tabs > li > a { padding: 10px 5px; }
section.banner .miss-erina { width: 32%;}	
.col-xxs { width: 100% !important;}
footer .footer-showroom .links ul li { font-size: 12px;}
.products article {margin: 0 ;}
.col-xs-offset-4 { margin-left: 10%!important;}
.black-sub .navbar-single-page .navigation-main li:nth-child(3) {margin-right: 0;}
.black-sub .nav-tabs > li { border-right: 1px solid #423f3b;}
.black-sub .shopping a li.car { width: 20px;height: 30px;}
.black-sub .shopping a li.car img { width: 25px;}
.last-section.blog article { height: 130px;}
.last-section.blog article h4 { font-size: 18px; margin-top: 10px; margin-bottom: 5px;}
ul.pay li { width: 40%; }
}
